<?php

declare(strict_types=1);

namespace PpPhp\Core\Platform\Metadata\Contracts;

use PpPhp\Core\Platform\Metadata\ValueObjects\PlatformMetadata;

interface MetadataInterface
{
    public function metadata(): PlatformMetadata;
}
